Hi,

Im trying to upgrade some ports, and have a problem with libcdio. At least i
think i do. 

When i try to upgrade, say, Nautilus (or a buncha other things), it dies in the
end with a "libcdio-0.78.2_2 is already installed. You may wish to make 
deinstall"
etc. message.

But i did go to /usr/ports/sysytils/libcdio and make deinstall and make 
reinstall,
and this was successful. I sync'd the ports collection again, but no luck. 
Nothing
in UPDATING about this.

Thanks!

Jen

       
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to